## tecla 45~alpha

=== debian/changelog ===
tecla (45~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 15 Jul 2023 14:18:00 -0400

tecla (45~alpha-1) experimental; urgency=medium

  * Initial release (Closes: #1040590)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Jul 2023 14:22:27 -0400
