## tecla 45~beta

=== debian/changelog ===
tecla (45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 20:40:36 -0400
