## tecla 45~rc

=== debian/changelog ===
tecla (45~rc-1) unstable; urgency=medium

  * New upstream release
    - Fixes crash with some keyboard layouts (Closes: #1043456, LP: #2028081)
    - Fixes mismatched LICENSE file (LP: #2026761)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 08:42:46 -0400
