## tecla 45.0

=== debian/changelog ===
tecla (45.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: no longer needed
  * Bump minimum libadwaita to 1.4~beta

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:31:26 -0400
