=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               libadwaita-1-dev (>= 1.3),
+               libadwaita-1-dev (>= 1.4~beta),
                libgtk-4-dev,
                libxkbcommon-dev,
                meson
