## tecla 46~alpha

=== debian/changelog ===
tecla (46~alpha-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 14:30:33 -0500
