## tecla 46~beta

=== debian/changelog ===
tecla (46~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 08:13:10 -0500
