## tecla 46.0

=== debian/changelog ===
tecla (46.0-1ubuntu0.1) noble; urgency=medium

  * a11y: Add accessibility to the keyboard layout by
    using `gtk_accessible_announce()` to read the popup
    with the key combinations (LP: #2116166)

 -- Sergio Costas Rodriguez <sergio.costas@canonical.com>  Wed, 16 Jul 2025 13:56:46 +0200

tecla (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:19:05 +0000

tecla (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 19:38:34 -0400

tecla (46~rc-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 11 Mar 2024 11:46:31 -0400
