=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tecla
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -12,8 +13,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/GNOME/tecla
-Vcs-Browser: https://salsa.debian.org/gnome-team/tecla
-Vcs-Git: https://salsa.debian.org/gnome-team/tecla.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/tecla/-/tree/ubuntu/noble
+Vcs-Git: https://salsa.debian.org/gnome-team/tecla.git -b ubuntu/noble
 
 Package: tecla
 Architecture: any
