=== debian/control ===
Source: tecla
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               libadwaita-1-dev (>= 1.4~beta),
               libgtk-4-dev,
               libxkbcommon-dev,
               meson
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/GNOME/tecla
Vcs-Browser: https://salsa.debian.org/gnome-team/tecla
Vcs-Git: https://salsa.debian.org/gnome-team/tecla.git

Package: tecla
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: keyboard layout viewer for the GNOME desktop
 This app is a basic keyboard layout viewer for integration
 with the GNOME desktop.
