## tecla 47.0

=== debian/changelog ===
tecla (47.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add myself to Uploaders

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 18 Sep 2024 20:59:25 -0400
