## tecla 48~alpha

=== debian/changelog ===
tecla (48~alpha-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 20:11:17 -0500
