## tecla 48~rc

=== debian/changelog ===
tecla (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 12:13:59 -0500
