## tecla 48.0.2

=== debian/changelog ===
tecla (48.0.2-1ubuntu1) questing; urgency=medium

  * a11y: Add accessibility to the keyboard layout by
    using `gtk_accessible_announce()` to read the popup
    with the key combinations (LP: #2116166)

 -- Sergio Costas Rodriguez <sergio.costas@canonical.com>  Fri, 18 Jul 2025 12:02:40 +0200

tecla (48.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:45:47 -0400
