## tecla 49~rc

=== debian/changelog ===
tecla (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Opt into Salsa CI
  * Remove obsolete Rules-Requires-Root field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Sep 2025 12:47:44 -0400
