## tecla 49.0

=== debian/changelog ===
tecla (49.0-2) unstable; urgency=medium

  * Remove unnecessary Priority: optional field
  * Remove obsolete dh_gnome_clean override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 14:59:14 -0500

tecla (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 14:16:27 -0400
