=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: tecla
 Section: gnome
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Amin Bandali <bandali@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -11,8 +9,7 @@
                libgtk-4-dev,
                libxkbcommon-dev,
                meson
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/tecla
 Vcs-Browser: https://salsa.debian.org/gnome-team/tecla
 Vcs-Git: https://salsa.debian.org/gnome-team/tecla.git
